name: Sections
form: $/tps/birzha/models/sections/fields.yaml
modelClass: TPS\Birzha\Models\Sections
defaultRedirect: tps/birzha/sections
create:
    redirect: 'tps/birzha/sections/update/:id'
    redirectClose: tps/birzha/sections
update:
    redirect: tps/birzha/sections
    redirectClose: tps/birzha/sections
